Subject: bug#10698: 24.0.93; Gnus splash screen with white boxes on a black background

From: Ivan Kanis <[email-masked]>
Date: Tue, 07 Feb 2012 07:50:34 +0100

Alp Aker <[email-masked]> wrote:

> Lars Ingebrigtsen <[email-masked]> wrote:
>
>> I'm unable to reproduce this bug under Linux.  Perhaps it's an OS 
>> X-specific bug?
>
> It displays correctly on OS X 10.7 with the latest trunk.

Yeah it happens on 10.4. I will see if it's fixed on the next pretest as
I can't get bzr to work on my laptop.

Take care,
-- 
Ivan Kanis
http://kanis.fr

Tomorrow is often the busiest day of the week
    -- Anonymous